BODY
{	text-align:center; width:100%; height:100%;background-color:#eee;/*#ffcc99 #ffdfbe*/
  margin:0px;padding:0px;
}
.body2
{ background-color:white;vertical-align:top;width:950px;height:100%;
  border-left:3px solid #663333;margin:auto;
}
.body_sub
{ width:100%;background-color:white;
  text-align:left;vertical-align:top;
}
.top
{ width:100%;height:159px;
  background-image: url("../img/bg_top_940.gif");
  background-position : 1px 0px;
  background-repeat : no-repeat;
}
.middle
{ padding-top:3px;
  background-color:white;
  padding-right:10px;
  /*border:1px solid red;*/
  vertical-align:top;
  background-image: url("../img/txt_bg.gif");
  background-position : 0px 0px;
  background-repeat : repeat 300px;
}
.lang_select {float:right;padding-right:58px;font-size:11px;}
.lang_flag {border:none;}
.news
{ margin-left:450px; margin-right:30px;
  text-align:left; height:100%;
}
.news_h1
{font-family:Verdana;font-size:13px;font-weight:bold;margin-bottom:5px;
 color:#cc5100;
}
.news_text
{font-family:Arial;font-size:11px;padding-left:15px;}
.left
{ width:174px;height:478px;
  background-position : 0px 0px; background-repeat : no-repeat;
  background-image: url("../img/bg_left.gif");
  vertical-align:top;
/*  background-color:#ffcc99;
  border-right:3px solid #663333;*/
}
.mn_img
{ margin-bottom:4px;}
.menu1,.menu2,.menu3
{ font-family:Tahoma;font-size:13px;text-align:left;
  width:154px;margin-left:20px;
  /*line-height:18px;*/
  /*border:1px solid red;*/
}
.menu1
{ margin-top:68px;}
.menu2,.menu3
{ margin-top:18px;}
.a_menu
{ padding-left:10px;
  text-decoration: none;color:black;
  width:125px;
}
.a_menu:hover
{ color: #cc5100;background-color:white;
}
.a_inline
{color:black;text-decoration:underline;}
